body {
    background:black;
    color:#e8e8e8;
    font:normal normal 15px/20px Ubuntu,sans-serif;
    padding-top: 50px;
}

#background {
    position:fixed;
    z-index:-100;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-attachment: fixed;
    opacity:0.08;
    background-image:url(/images/bgtile.png);
    background-size:108px 72px;
    background-repeat:repeat;
    transform:rotate(-3deg) scale(1.2);
}

.bootstrap-container *,    
.bootstrap-container body, 
.bootstrap-container td, 
.bootstrap-container tr, 
.bootstrap-container div, 
.bootstrap-container p, 
.bootstrap-container form, 
.bootstrap-container input, 
.bootstrap-container select, 
.bootstrap-container textarea, 
.bootstrap-container font,
h1, h2, h3, h4, h5, h6 {
    font-family:inherit;
}

.navbar-brand {
    height:50px;
    padding:5px 0;
    box-sizing:border-box;
    margin:0;
    vertical-align:middle;
}

hr {
    border-color:#404040;
}

.daphile {
    color:#f0f0f0;
    background:rgba(10,10,10,0.7);
    border-color:#404040;
}

textarea {
    resize:vertical;
}

.scrollblock {
    padding-top:50px;
    margin-top:-50px;
}

.carousel-caption {
    left:auto;
    right:auto;
    margin-top:8px;
    position:relative;
    text-align:center;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover {
/*    background-color: #d75813;*/
    background-color: rgba(215,88,19,0.85);
    padding:4px 8px;
    margin:11px 7px;
    border-radius:12px;
}

.navbar {
    background:rgba(10,10,10,0.9);
    padding-bottom:3px;
    -moz-box-shadow: inset 0px -2px 2px #000;
    -webkit-box-shadow: inset 0px -2px 2px #000;
    box-shadow: inset 0px -2px 2px #000;
}

.carousel-indicators {
    white-space: nowrap;
}

.stButton {
    top:9px;
    padding:0;
    padding-left:10px;
}

.incol {
    border-radius:12px;
    border:solid 1px #303030;
    background:rgba(10,10,10,0.7);
    margin:0 -10px;
    padding:0 10px;
    margin-bottom:10px;
}


.button {
    cursor: pointer;
    overflow:hidden;
    background:rgba(44,64,84,0.9);
    padding:6px 10px;
    color:#ffffff;
    cursor:pointer;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border: none;
    font: inherit;
    margin:2px;
}

.button:hover {
    background-color:rgba(44,64,84,1.0);
}

.button:active {
    opacity:0.5;
}

.carousel-indicators li {
    border:2px solid #404040;
}

.carousel-indicators .active {
    background-color: #d75813;
}

#carousel-screenshots .carousel-inner img {
    border:8px solid rgba(64,64,64,0.5);
    padding:8px;
    border-radius:16px;
}

.blink {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0 4px;
    background:#882828;
    color:#ffffff;
    font-weight:bold;

    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
